divides_result< T, point_basic< T > >

## Public Types

typedef binop_error< details::divides, T, point_basic< T >, undeterminated_basic< T > > | type

## Detailed Description

### template<class T>
struct rheolef::details::divides_result< T, point_basic< T > >

Definition at line 1203 of file expression.h.

## Member Typedef Documentation

## type

typedef binop_error<details::divides,T,point_basic<T>,undeterminated_basic<T> > type

Definition at line 1204 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/main/lib/expression.h